Skip to main content

GET /oauth2/@me/authorizations

Authorized apps on your account (the same authorizations as the OAuth Hub). Authentication: DoglyTdc session only (dashboard). Script tokens and OAuth do not work. Response: { id, application: { id, name, icon_url }, scopes, created_at }[]
cURL

DELETE /oauth2/@me/authorizations/{authorization_id}

Revokes an authorized app and all its tokens. Authentication: DoglyTdc session only (dashboard). Script tokens and OAuth do not work. Path parameters: authorization_id Response: 204
cURL